.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351378,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.351378,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.351378,0.000000,0.000000,0.390420,0,0);}
.m6{transform:matrix(0.384488,0.000000,-0.067797,0.384488,0,0);-ms-transform:matrix(0.384488,0.000000,-0.067797,0.384488,0,0);-webkit-transform:matrix(0.384488,0.000000,-0.067797,0.384488,0,0);}
.m2{transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);}
.m4{transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);}
.m5{transform:matrix(0.401571,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.401571,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.401571,0.000000,0.000000,0.390420,0,0);}
.m0{transform:matrix(0.401574,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.401574,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.401574,0.000000,0.000000,0.390420,0,0);}
.m1{transform:matrix(0.401578,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.401578,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.401578,0.000000,0.000000,0.390420,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-9.279648px;}
.ls4{letter-spacing:-3.672000px;}
.ls5{letter-spacing:-3.604000px;}
.ls3{letter-spacing:-2.652000px;}
.ls1{letter-spacing:-0.936000px;}
.lsa{letter-spacing:-0.850000px;}
.lsd{letter-spacing:-0.840000px;}
.ls9{letter-spacing:-0.816000px;}
.lse{letter-spacing:-0.800000px;}
.ls12{letter-spacing:-0.720000px;}
.ls8{letter-spacing:-0.680000px;}
.lsc{letter-spacing:-0.456000px;}
.ls10{letter-spacing:-0.439474px;}
.ls11{letter-spacing:-0.295474px;}
.ls6{letter-spacing:-0.216000px;}
.lsf{letter-spacing:-0.178448px;}
.ls15{letter-spacing:-0.172623px;}
.ls7{letter-spacing:-0.170000px;}
.lsb{letter-spacing:-0.100000px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.352000px;}
.ls14{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.814000px;}
.ws15{word-spacing:-0.560000px;}
.ws14{word-spacing:-0.352000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.100000px;}
.ws8{word-spacing:0.170000px;}
.ws16{word-spacing:0.172623px;}
.ws10{word-spacing:0.178448px;}
.ws7{word-spacing:0.216000px;}
.ws12{word-spacing:0.295474px;}
.ws11{word-spacing:0.439474px;}
.wsd{word-spacing:0.456000px;}
.ws9{word-spacing:0.680000px;}
.ws13{word-spacing:0.720000px;}
.wsf{word-spacing:0.800000px;}
.wsa{word-spacing:0.816000px;}
.wse{word-spacing:0.840000px;}
.wsb{word-spacing:0.850000px;}
.ws1{word-spacing:0.936000px;}
.ws4{word-spacing:2.652000px;}
.ws6{word-spacing:3.604000px;}
.ws5{word-spacing:3.672000px;}
.ws3{word-spacing:9.279648px;}
._3{margin-left:-18.559296px;}
._2{margin-left:-9.279648px;}
._4{margin-left:-5.064000px;}
._1{margin-left:-3.792000px;}
._0{margin-left:-1.872000px;}
._8{width:1.240800px;}
._5{width:11.369600px;}
._6{width:113.774200px;}
._7{width:135.160200px;}
.fc3{color:rgb(47,46,47);}
.fc2{color:rgb(90,87,88);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(211,210,210);}
.fs12{font-size:11.839879px;}
.fsc{font-size:13.992000px;}
.fs10{font-size:16.000000px;}
.fsf{font-size:18.000000px;}
.fs1{font-size:20.000000px;}
.fs4{font-size:22.000000px;}
.fs6{font-size:23.895600px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fse{font-size:32.830400px;}
.fs8{font-size:34.000000px;}
.fs11{font-size:34.524519px;}
.fsb{font-size:35.689600px;}
.fsd{font-size:48.830400px;}
.fs7{font-size:68.000000px;}
.fsa{font-size:80.000000px;}
.fs9{font-size:84.000000px;}
.fs5{font-size:154.660800px;}
.y0{bottom:0.000000px;}
.y4d{bottom:36.371796px;}
.y1b{bottom:36.960236px;}
.y4a{bottom:47.615566px;}
.y4c{bottom:47.615878px;}
.y4b{bottom:50.736267px;}
.y49{bottom:64.481689px;}
.y54{bottom:65.877571px;}
.y48{bottom:75.725772px;}
.y52{bottom:79.727884px;}
.y47{bottom:86.969854px;}
.y46{bottom:98.213937px;}
.y53{bottom:98.566540px;}
.y45{bottom:114.143054px;}
.y43{bottom:123.521132px;}
.y44{bottom:125.387136px;}
.y41{bottom:138.681233px;}
.y42{bottom:157.547757px;}
.y5a{bottom:183.414722px;}
.y57{bottom:188.939939px;}
.y59{bottom:191.485475px;}
.y56{bottom:197.373001px;}
.y58{bottom:197.732187px;}
.y55{bottom:205.806063px;}
.y19{bottom:230.077664px;}
.y1{bottom:264.446764px;}
.y4{bottom:266.934049px;}
.y3{bottom:284.626769px;}
.y33{bottom:306.718736px;}
.ya{bottom:309.962654px;}
.y32{bottom:316.088805px;}
.y5{bottom:320.941563px;}
.y6{bottom:322.503241px;}
.y2{bottom:336.832887px;}
.y31{bottom:341.351135px;}
.y30{bottom:357.280251px;}
.y14{bottom:372.319212px;}
.y12{bottom:380.118232px;}
.y13{bottom:380.126821px;}
.y2f{bottom:389.138485px;}
.y11{bottom:391.052321px;}
.y10{bottom:398.859931px;}
.y2e{bottom:405.067602px;}
.yf{bottom:409.794021px;}
.ye{bottom:417.601630px;}
.y2d{bottom:420.996719px;}
.yd{bottom:428.535720px;}
.y2c{bottom:436.925835px;}
.yc{bottom:441.033049px;}
.yb{bottom:448.840659px;}
.y1a{bottom:458.341908px;}
.y8{bottom:464.152444px;}
.y9{bottom:475.805686px;}
.y3d{bottom:501.718611px;}
.y3c{bottom:512.962694px;}
.y3b{bottom:524.206776px;}
.y7{bottom:527.275317px;}
.y40{bottom:549.421006px;}
.y2b{bottom:564.982660px;}
.y2a{bottom:587.163955px;}
.y29{bottom:603.093072px;}
.y28{bottom:619.022189px;}
.y27{bottom:634.951306px;}
.y26{bottom:657.132601px;}
.y25{bottom:673.061718px;}
.y24{bottom:695.243013px;}
.y5b{bottom:711.099355px;}
.y23{bottom:711.172130px;}
.y5c{bottom:716.823062px;}
.y22{bottom:733.353425px;}
.y21{bottom:755.534720px;}
.y37{bottom:764.496254px;}
.y39{bottom:764.530454px;}
.y36{bottom:777.614350px;}
.y38{bottom:777.648551px;}
.y20{bottom:777.716015px;}
.y1f{bottom:793.645132px;}
.y3a{bottom:800.780127px;}
.y1e{bottom:809.574249px;}
.y35{bottom:813.273708px;}
.y1d{bottom:831.755544px;}
.y34{bottom:840.209532px;}
.y1c{bottom:847.684661px;}
.y18{bottom:869.844092px;}
.y51{bottom:912.790240px;}
.y50{bottom:939.103205px;}
.y16{bottom:947.443950px;}
.y4f{bottom:961.980415px;}
.y17{bottom:971.455304px;}
.y4e{bottom:984.857625px;}
.y15{bottom:1001.486374px;}
.y3f{bottom:1009.148279px;}
.y3e{bottom:1157.203485px;}
.h17{height:9.353504px;}
.h11{height:11.053680px;}
.h15{height:11.648000px;}
.h14{height:14.220000px;}
.h2{height:14.560000px;}
.hc{height:15.800000px;}
.h5{height:16.016000px;}
.h8{height:17.419892px;}
.h1{height:18.928000px;}
.h4{height:18.960000px;}
.h3{height:20.384000px;}
.hd{height:22.120000px;}
.hb{height:24.786000px;}
.h13{height:25.936016px;}
.h10{height:26.017718px;}
.ha{height:26.860000px;}
.h16{height:27.274370px;}
.h12{height:38.576016px;}
.h9{height:49.572000px;}
.hf{height:63.200000px;}
.he{height:66.360000px;}
.h7{height:112.747723px;}
.h6{height:122.182032px;}
.h0{height:1236.849069px;}
.w1{width:955.747008px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:57.127123px;}
.x10{left:60.924968px;}
.x3{left:62.245005px;}
.xb{left:72.415170px;}
.x2{left:73.625599px;}
.xc{left:76.010622px;}
.x5{left:97.257097px;}
.x6{left:116.715606px;}
.x4{left:125.761626px;}
.x9{left:132.084237px;}
.x1{left:175.100816px;}
.x7{left:184.951414px;}
.x8{left:199.281684px;}
.xa{left:225.300335px;}
.x14{left:229.210621px;}
.xe{left:314.110002px;}
.xf{left:390.418749px;}
.x21{left:391.877512px;}
.x25{left:397.162699px;}
.x16{left:416.295443px;}
.x15{left:441.778750px;}
.x26{left:499.414199px;}
.x24{left:582.958512px;}
.x23{left:586.943915px;}
.x22{left:632.359232px;}
.x11{left:674.647289px;}
.x12{left:679.688386px;}
.x19{left:692.843807px;}
.x1a{left:700.883326px;}
.x1b{left:702.045214px;}
.x20{left:718.536067px;}
.x1d{left:721.563067px;}
.x18{left:739.806591px;}
.x1c{left:756.841376px;}
.x13{left:772.586371px;}
.x17{left:776.912063px;}
.x1e{left:850.394797px;}
.x1f{left:854.748755px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-7.922800pt;}
.ls4{letter-spacing:-3.135089pt;}
.ls5{letter-spacing:-3.077032pt;}
.ls3{letter-spacing:-2.264231pt;}
.ls1{letter-spacing:-0.799140pt;}
.lsa{letter-spacing:-0.725715pt;}
.lsd{letter-spacing:-0.717177pt;}
.ls9{letter-spacing:-0.696686pt;}
.lse{letter-spacing:-0.683026pt;}
.ls12{letter-spacing:-0.614723pt;}
.ls8{letter-spacing:-0.580572pt;}
.lsc{letter-spacing:-0.389325pt;}
.ls10{letter-spacing:-0.375215pt;}
.ls11{letter-spacing:-0.252270pt;}
.ls6{letter-spacing:-0.184417pt;}
.lsf{letter-spacing:-0.152356pt;}
.ls15{letter-spacing:-0.147382pt;}
.ls7{letter-spacing:-0.145143pt;}
.lsb{letter-spacing:-0.085378pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.300531pt;}
.ls14{letter-spacing:0.478118pt;}
.ws2{word-spacing:-0.694979pt;}
.ws15{word-spacing:-0.478118pt;}
.ws14{word-spacing:-0.300531pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.085378pt;}
.ws8{word-spacing:0.145143pt;}
.ws16{word-spacing:0.147382pt;}
.ws10{word-spacing:0.152356pt;}
.ws7{word-spacing:0.184417pt;}
.ws12{word-spacing:0.252270pt;}
.ws11{word-spacing:0.375215pt;}
.wsd{word-spacing:0.389325pt;}
.ws9{word-spacing:0.580572pt;}
.ws13{word-spacing:0.614723pt;}
.wsf{word-spacing:0.683026pt;}
.wsa{word-spacing:0.696686pt;}
.wse{word-spacing:0.717177pt;}
.wsb{word-spacing:0.725715pt;}
.ws1{word-spacing:0.799140pt;}
.ws4{word-spacing:2.264231pt;}
.ws6{word-spacing:3.077032pt;}
.ws5{word-spacing:3.135089pt;}
.ws3{word-spacing:7.922800pt;}
._3{margin-left:-15.845601pt;}
._2{margin-left:-7.922800pt;}
._4{margin-left:-4.323554pt;}
._1{margin-left:-3.237543pt;}
._0{margin-left:-1.598281pt;}
._8{width:1.059373pt;}
._5{width:9.707165pt;}
._6{width:97.138413pt;}
._7{width:115.397404pt;}
.fs12{font-size:10.108681pt;}
.fsc{font-size:11.946124pt;}
.fs10{font-size:13.660519pt;}
.fsf{font-size:15.368084pt;}
.fs1{font-size:17.075649pt;}
.fs4{font-size:18.783213pt;}
.fs6{font-size:20.401643pt;}
.fs3{font-size:20.490778pt;}
.fs0{font-size:22.198343pt;}
.fs2{font-size:23.905908pt;}
.fse{font-size:28.030019pt;}
.fs8{font-size:29.028603pt;}
.fs11{font-size:29.476428pt;}
.fsb{font-size:30.471153pt;}
.fsd{font-size:41.690537pt;}
.fs7{font-size:58.057205pt;}
.fsa{font-size:68.302594pt;}
.fs9{font-size:71.717724pt;}
.fs5{font-size:132.046673pt;}
.y0{bottom:0.000000pt;}
.y4d{bottom:31.053600pt;}
.y1b{bottom:31.556000pt;}
.y4a{bottom:40.653333pt;}
.y4c{bottom:40.653600pt;}
.y4b{bottom:43.317733pt;}
.y49{bottom:55.053333pt;}
.y54{bottom:56.245113pt;}
.y48{bottom:64.653333pt;}
.y52{bottom:68.070267pt;}
.y47{bottom:74.253333pt;}
.y46{bottom:83.853333pt;}
.y53{bottom:84.154380pt;}
.y45{bottom:97.453333pt;}
.y43{bottom:105.460172pt;}
.y44{bottom:107.053333pt;}
.y41{bottom:118.403600pt;}
.y42{bottom:134.511506pt;}
.y5a{bottom:156.596267pt;}
.y57{bottom:161.313600pt;}
.y59{bottom:163.486933pt;}
.y56{bottom:168.513600pt;}
.y58{bottom:168.820267pt;}
.y55{bottom:175.713600pt;}
.y19{bottom:196.436267pt;}
.y1{bottom:225.780000pt;}
.y4{bottom:227.903600pt;}
.y3{bottom:243.009333pt;}
.y33{bottom:261.871067pt;}
.ya{bottom:264.640667pt;}
.y32{bottom:269.871067pt;}
.y5{bottom:274.014267pt;}
.y6{bottom:275.347600pt;}
.y2{bottom:287.582000pt;}
.y31{bottom:291.439600pt;}
.y30{bottom:305.039600pt;}
.y14{bottom:317.879600pt;}
.y12{bottom:324.538267pt;}
.y13{bottom:324.545600pt;}
.y2f{bottom:332.239600pt;}
.y11{bottom:333.873600pt;}
.y10{bottom:340.539600pt;}
.y2e{bottom:345.839600pt;}
.yf{bottom:349.874933pt;}
.ye{bottom:356.540933pt;}
.y2d{bottom:359.439600pt;}
.yd{bottom:365.876267pt;}
.y2c{bottom:373.039600pt;}
.yc{bottom:376.546267pt;}
.yb{bottom:383.212267pt;}
.y1a{bottom:391.324267pt;}
.y8{bottom:396.285200pt;}
.y9{bottom:406.234533pt;}
.y3d{bottom:428.358533pt;}
.y3c{bottom:437.958533pt;}
.y3b{bottom:447.558533pt;}
.y7{bottom:450.178400pt;}
.y40{bottom:469.086000pt;}
.y2b{bottom:482.372267pt;}
.y2a{bottom:501.310267pt;}
.y29{bottom:514.910267pt;}
.y28{bottom:528.510267pt;}
.y27{bottom:542.110267pt;}
.y26{bottom:561.048267pt;}
.y25{bottom:574.648267pt;}
.y24{bottom:593.586267pt;}
.y5b{bottom:607.124133pt;}
.y23{bottom:607.186267pt;}
.y5c{bottom:612.010933pt;}
.y22{bottom:626.124267pt;}
.y21{bottom:645.062267pt;}
.y37{bottom:652.713467pt;}
.y39{bottom:652.742667pt;}
.y36{bottom:663.913467pt;}
.y38{bottom:663.942667pt;}
.y20{bottom:664.000267pt;}
.y1f{bottom:677.600267pt;}
.y3a{bottom:683.692000pt;}
.y1e{bottom:691.200267pt;}
.y35{bottom:694.358800pt;}
.y1d{bottom:710.138267pt;}
.y34{bottom:717.356133pt;}
.y1c{bottom:723.738267pt;}
.y18{bottom:742.657600pt;}
.y51{bottom:779.324267pt;}
.y50{bottom:801.789813pt;}
.y16{bottom:808.910995pt;}
.y4f{bottom:821.321973pt;}
.y17{bottom:829.411467pt;}
.y4e{bottom:840.854133pt;}
.y15{bottom:855.051467pt;}
.y3f{bottom:861.593067pt;}
.y3e{bottom:988.000000pt;}
.h17{height:7.985858pt;}
.h11{height:9.437438pt;}
.h15{height:9.944858pt;}
.h14{height:12.140786pt;}
.h2{height:12.431072pt;}
.hc{height:13.489762pt;}
.h5{height:13.674179pt;}
.h8{height:14.872798pt;}
.h1{height:16.160394pt;}
.h4{height:16.187715pt;}
.h3{height:17.403501pt;}
.hd{height:18.885667pt;}
.hb{height:21.161851pt;}
.h13{height:22.143715pt;}
.h10{height:22.213471pt;}
.ha{height:22.932596pt;}
.h16{height:23.286378pt;}
.h12{height:32.935525pt;}
.h9{height:42.323702pt;}
.hf{height:53.959049pt;}
.he{height:56.657002pt;}
.h7{height:96.262025pt;}
.h6{height:104.316872pt;}
.h0{height:1056.000000pt;}
.w1{width:816.000000pt;}
.w0{width:816.216000pt;}
.x0{left:0.000000pt;}
.xd{left:48.774133pt;}
.x10{left:52.016667pt;}
.x3{left:53.143692pt;}
.xb{left:61.826800pt;}
.x2{left:62.860242pt;}
.xc{left:64.896533pt;}
.x5{left:83.036400pt;}
.x6{left:99.649733pt;}
.x4{left:107.373067pt;}
.x9{left:112.771200pt;}
.x1{left:149.498000pt;}
.x7{left:157.908267pt;}
.x8{left:170.143200pt;}
.xa{left:192.357467pt;}
.x14{left:195.696000pt;}
.xe{left:268.181600pt;}
.xf{left:333.332667pt;}
.x21{left:334.578133pt;}
.x25{left:339.090533pt;}
.x16{left:355.425733pt;}
.x15{left:377.182933pt;}
.x26{left:426.391067pt;}
.x24{left:497.719733pt;}
.x23{left:501.122400pt;}
.x22{left:539.897200pt;}
.x11{left:576.002000pt;}
.x12{left:580.306000pt;}
.x19{left:591.537867pt;}
.x1a{left:598.401867pt;}
.x1b{left:599.393867pt;}
.x20{left:613.473467pt;}
.x1d{left:616.057867pt;}
.x18{left:631.633867pt;}
.x1c{left:646.177867pt;}
.x13{left:659.620667pt;}
.x17{left:663.313867pt;}
.x1e{left:726.052133pt;}
.x1f{left:729.769467pt;}
}
